.col-xs-12 {
	padding: 0;
}
.series_wrap {
	width: 309px;
	margin: 0 auto;
}
.series-head {
	position: relative;
	clear: both;
	float: none;
}
.series-head .header { 
	float: left;
	width: inherit;
}
.series-head .project_series__seasons {
	float: left;
	line-height: 79px;
	margin-left: 36px;
}
.series-head .project_series__all {
	line-height: 79px;
	margin-left: 5px;
	text-decoration: underline;
}
.series-head .dropdown,
.series-head .project_series__all,
.series-head .project_series__seasons a {
	display: inline-block;
}
.series-head .dropdown a {
	display: block;
}
.series-head .dropdown.open span {
  	margin: 5px 0;
	padding: 0 15px;
	font-family: 'ctc_splash_roundedbold', sans-serif;
	font-size: 13.11px;
	text-transform: uppercase;
	color: #0b8ad4;
	background: none #ffc80c;
	text-decoration: none !important;
	border-radius: 15px;
	height: 27px;
	text-align: center;
	line-height: 28px;
	z-index: 2000;
    position: relative;
    width: inherit;
    display: inline-block;
}
.series-head .open .dropdown-menu {
	display: block;
	background: none #0b8ad4;
	color: #ffc80c;
	top: 5px;
	z-index: 1000;
	padding-top: 20px;
	min-width: 100px;
    width: 128px;
    overflow: hidden;
}
.series-head .open .dropdown-menu  a {
	color: #ffc80c;
	text-transform: uppercase;
	font-family: 'ctc_splash_roundedbold', sans-serif;
	font-size: 13.11px;
	padding: 5px;
}
.series-head .dropdown > span {
	font-family: 'ctc_splash_roundedbold', sans-serif;
	font-size: 13.11px;
	cursor: pointer;
	text-transform: uppercase;
}
.series-head .open .dropdown-menu  a:focus,
.series-head .open .dropdown-menu  a:hover {
	background-color: #ffc80c;
	color: #0b8ad4;
}

.series-head .dropdown,
.series-head .project_series__all,
.series-head .project_series__seasons a,
.series-head .dropdown-toggle {
	/*margin: 5px 0;*/
	padding: 0 13px;
	font-family: 'ctc_splash_roundedbold', sans-serif;
	font-size: 13.11px;
	text-transform: uppercase;
}
.series-head .dropdown {
	padding: 0;
	float: right;
	margin: 35px 0 0;
}
.series-head .dropdown > span {
	font-size: 18.11px;
}
.series-list {
	clear: both;
	float: none;
}
.series-list .carousel {
	height: 280px;
}
.project_series__item {
	width: 309px;
	margin: 0;
}
.project_series__item.active .image a{
	border: 3px solid #ffc80c;
	height: 173px;
	overflow: hidden;
}
.project_series__item.active a {
	color: #ffc80c !important;
}
.project_series__item,
.project_series__item:nth-of-type(3n),
.project_series__item:nth-of-type(3n+1),
.project_series__item:nth-of-type(3n+2) {
	margin: 10px 0;
}
.project_series__item .image a {
	position: relative;
	display: block;
}
.image i.play.blue {
	bottom: 10px;
	position: absolute;
	left: 10px;	
}

/* slider controls */
.series_wrap .carousel-control {
	top: 38%;
	margin: -35.5px 4px;
}
.project_series__item {
	font-family: 'ctc_splash_rounded', sans-serif;
}
.project_series__item .project {
	font-size: 15px;
	color: #ffc80c;
	padding-top: 5px;
}
.project_series__item .name {
	font-size: 24px;
	line-height: 0.9em;
	margin-top: 5px;
}
.series-list .item {
	width: inherit;
	padding: 0 !important;
}
.series-head .dropdown {
	padding: 0;
}
.series-head ul.dropdown-menu {
	width: 132px;
	padding: 20px 0;
}
.series_wrap.visible-xs .series-head .dropdown.open span {
	font-size: 18.11px;
	display: block;
	margin: 0;
}
.series_wrap.visible-xs a.project_series__all {
	font-family: 'ctc_splash_roundedbold', sans-serif;
	width: 309px;
	border: 2px solid #ffffff;
	display: block;
	padding: 5px 10px;
	text-transform: uppercase;
	border-radius: 18px;
	text-align: center;
	font-size: 18px; 
	margin: 10px 0;
}
.series_wrap.visible-xs a.project_series__all:hover {
    background: none #ffffff;
    color: #003b64;
}
.video-list .project {
	padding-top: 4px;
}
.project a {
	color: #ffc80c !important;
}
.video-list .name {
	margin-top: 3px;
	line-height: 1em;
}
.video-list .project_series__item {
	height: 260px;
}
@media ( min-width: 768px ) {
	/*.video-list .project_series__item img{*/
		/*height: 133px;*/
	/*}*/
	.video-list .project_series__item {
		height: 286px;
	}
	.series-head .project_series__seasons {
		width: 272px;
	}
	.project_series__item .name {
		font-size: 20px;
	}
	.series_wrap .carousel-control {
		top: 30%;
	}
	.series_wrap {
		width: 100%;
	}
	.series-head .open .dropdown-menu {
		top: 34px;
		width: 100px;
	}
	.project_series__item {
		width: 238px;
	}
	.project_series__item:nth-of-type(3n) {
 		margin: 0 0 0 5px;
	}
	.project_series__item:nth-of-type(3n+1) {
		margin: 0 5px 0 0;
	}
	.project_series__item:nth-of-type(3n+2) {
		margin: 0 5px;
	}
	.series-head .project_series__all {
		float: right;
  		margin-right: 70px;
	}
	.series-head ul.dropdown-menu {
		width: 100px;
		padding: 20px 0;
	}
	.series-head .dropdown.open span { 
		width: 100px;
		margin: 0;
	}
	.series-head .dropdown {
		padding: inherit;
		float: inherit;
		margin: 0;
	}
	.series-head .dropdown > span {
		font-size: 13.11px;
	}
    .spagen {
        font-family: 'ctc_splash_roundedbold', sans-serif;
        font-size: 13.11px;
        top: -50px;
        right: 0;
        left: inherit;
        text-align: right;
        width: inherit;
        bottom: inherit;
        border: none;
        position: absolute;
        padding-left: 0;
        z-index: 15;
    }
    .project_series__item.active .image a { 
    	height: inherit;
    }
    #htmlTools,
    #htmlTools li {
    	float: left;
    	margin-bottom: 0px;
    }
    #collapsed li {
    	width: 100%;
    }
}
@media ( min-width: 992px ) {
	/*.video-list .project_series__item img{*/
		/*height: 173px;*/
	/*}*/
	.series_wrap .carousel-control {
		top: 33%;
	}
	.series-head .project_series__seasons {
		width: 458px;
	}
	.project_series__item .name {
		font-size: 22px;
	}
	.project_series__item {
		width: 309px;
	}
	.project_series__item:nth-of-type(3n) {
		margin: 0 0 0 7px;
	}
	.project_series__item:nth-of-type(3n+1) {
		margin: 0 7px 0 0;
	}
	.project_series__item:nth-of-type(3n+2) {
		margin: 0 7px;
	}
	.series-head ul.dropdown-menu {
		width: 132px;
		padding: 20px 0;
	}
	.series-head .dropdown.open span { 
		width: 100px;
	}
	.project_series__item.active .image a {
		height: 173px;
	}
}